X
點擊此處開啟此網站的行動版。

技術支援討論區

I can't install a extension.

已張貼

I can't install a script(extansion) because it sayis it seems corrupt, but i know it's not. How do i install it ? please help

I can't install a script(extansion) because it sayis it seems corrupt, but i know it's not. How do i install it ? please help

被選擇的解決方法

I dessactivated the anti-virus extensions and it's still not working.

從原來的回覆中察看解決方案 1

額外的系統細節

已安裝的外掛程式

  • Google Update
  • Shockwave Flash 13.0 r0
  • 5.1.30214.0
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.9
  • Next Generation Java Plug-in 10.25.2 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Conduit Plugin
  • np-mswmp
  • VLC media player Web Plugin 2.0.6
  • NPWLPG
  • Yahoo Application State Plugin version 1.0.0.7

應用程式

  • User Agent: Mozilla/5.0 (Windows NT 6.1; rv:28.0) Gecko/20100101 Firefox/28.0

更多資訊

選擇的解決方法

I dessactivated the anti-virus extensions and it's still not working.

I dessactivated the anti-virus extensions and it's still not working.